Open 2.2.2: ModPack Error: Mods aren't in file

A

altrisi

Guest
Version:
2.2.2

What is the bug:
When you launch the Modpack by first time, appears this window.



It happen because there are all the mods in the .zip file. These are the mods included in the file:


Anyone can give me the mod files (of the version 2.2.2. IT IS IMPORTANT, I ONLY WANT THE FILES OF 2.2.2!). Or the full modpack with that.

Mod & Version:


Paste.feed-the-beast.com log:
http://paste.feed-the-beast.com/view/739d1867

Can it be repeated:


Known Fix:
 

DeathOfTime

New Member
Jul 29, 2019
824
0
1
Where are you downloading the modpack from? The only archives i find for modpacks are the curse ones that don't actually include mods, though the server versions might include all the mods. Best way I have found to download the mod pack and use it with the vanilla launcher is to use the launcher associated with the pack to install it. Find the install and find what version of forge the pack is using. Setup the default minecraft install to use a portfolio with that version of forge. it is usually best to use a separate folder for each profile and never the default one. Then just move all the modpack files from the instance to the folder associated with that profile and run it. Has worked for me so far. The profile folder should be empty before you copy the contents of the modpack instance folder contents over to it.

Much much easier just to use a launcher that uses that installs the pack.
 
A

altrisi

Guest
Where are you downloading the modpack from? The only archives i find for modpacks are the curse ones that don't actually include mods, though the server versions might include all the mods. Best way I have found to download the mod pack and use it with the vanilla launcher is to use the launcher associated with the pack to install it. Find the install and find what version of forge the pack is using. Setup the default minecraft install to use a portfolio with that version of forge. it is usually best to use a separate folder for each profile and never the default one. Then just move all the modpack files from the instance to the folder associated with that profile and run it. Has worked for me so far. The profile folder should be empty before you copy the contents of the modpack instance folder contents over to it.

Much much easier just to use a launcher that uses that installs the pack.
I am already doing all of that things. I use a separate folder ("/InfinityEvolved") and I use the recommended forge. But I not tried to download the server version. Thanks.
 

DeathOfTime

New Member
Jul 29, 2019
824
0
1
The server version may not be usable for single player. I am not for sure if they change the mods in the server are different then the single player version. There might be away to cobble both the original download and server mods folder together. Not for sure. I pretty much always just use the launchers anymore to download the modpacks. Even if I don't actually plan to use the launchers to play those modpacks.
 
A

altrisi

Guest
I can try to use only the mod files from the server, because all other things (config, modpack,...) are already in the singleplayer pack.
 
  • Like
Reactions: DeathOfTime
J

Jairson0

Guest
Hey uhh, DeathOfTime, what do you mean by " Setup the default minecraft install to use a portfolio with that version of forge. it is usually best to use a separate folder for each profile and never the default one. Then just move all the modpack files from the instance to the folder associated with that profile and run it. Has worked for me so far. The profile folder should be empty before you copy the contents of the modpack instance folder contents over to it." Because when I tried to do that myself the vanilla launcher would set everything up, forge would start up fine and would be fine until initializing phase 2, where it would then slow down, and take longer and longer to initialize the mods, until it eventually just stopped doing anything. I'm not really sure what to do with it, I'm working with ftb infinity 2.2.2 because that is the version the server I'm looking to get on to runs. Any advice would be helpful.
 
Last edited:
J

Jairson0

Guest
I downloaded the version off of the ftb launcher, the problem is that I can't seem to get the vanilla launcher to work properly once I've inserted the modpack, I'm using forge 1.7.10 v10.13.4.1558. I just can't get the vanilla launcher to finish initializing
 

Lone Lycan

New Member
Jul 29, 2019
25
1
0
Jairson0 .. i was referring to the original poster of this thread, altrisi...

in any case..... if anyone is having problems of this type... first thing they should do is use the FTB support chat link to get interactive assistance...
http://webchat.esper.net/?nick=Support...&channels=ftb&prompt=0

problems like this can be solved a lot faster there where we can ask enough of the right questions to get the right info from you faster
 
  • Like
Reactions: DeathOfTime